cURL
curl --request GET \
--url https://api.odin.fun/v1/token/{id}/twitter/verify \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.odin.fun/v1/token/{id}/twitter/verify"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.odin.fun/v1/token/{id}/twitter/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"token": {
"id": "<string>",
"name": "<string>",
"created_time": "<string>",
"volume": 123,
"bonded": true,
"price": 123,
"marketcap": 123,
"featured": true,
"holder_count": 123,
"comment_count": 123,
"sold": 123,
"rel_ledgers": [
{
"user": "<string>",
"token": "<string>",
"balance": 123,
"user_username": "<string>",
"user_image": "<string>",
"tokenid": "<string>"
}
],
"buy_count": 123,
"sell_count": 123,
"ticker": "<string>",
"btc_liquidity": 123,
"user_btc_liquidity": 123,
"user_token_liquidity": 123,
"user_lp_tokens": 123,
"token_liquidity": 123,
"total_supply": 123,
"swap_fees": 123,
"swap_volume": 123,
"swap_fees_24": 123,
"threshold": 123,
"swap_volume_24": 123,
"holder_dev": 123,
"holder_top": 123,
"txn_count": 123,
"decimals": 123,
"deposits": true,
"divisibility": 123,
"external": true,
"trading": true,
"withdrawals": true,
"last_action_time": "2023-11-07T05:31:56Z",
"price_5m": 123,
"price_1h": 123,
"price_6h": 123,
"price_1d": 123,
"rune_id": "<string>",
"twitter_verified": true,
"rel_tags": [
{
"id": 123,
"name": "<string>",
"created_time": "<string>",
"description": "<string>"
}
],
"tags": {},
"verified": true,
"liquidity_threshold": 123,
"progress": 123,
"description": "<string>",
"image": "<string>",
"creator": "<string>",
"icrc_ledger": "<string>",
"rune": "<string>",
"twitter": "<string>",
"website": "<string>",
"telegram": "<string>",
"last_comment_time": "<string>"
},
"other_tokens": [
{
"id": "<string>",
"name": "<string>",
"created_time": "<string>",
"volume": 123,
"bonded": true,
"price": 123,
"marketcap": 123,
"featured": true,
"holder_count": 123,
"comment_count": 123,
"sold": 123,
"rel_ledgers": [
{
"user": "<string>",
"token": "<string>",
"balance": 123,
"user_username": "<string>",
"user_image": "<string>",
"tokenid": "<string>"
}
],
"buy_count": 123,
"sell_count": 123,
"ticker": "<string>",
"btc_liquidity": 123,
"user_btc_liquidity": 123,
"user_token_liquidity": 123,
"user_lp_tokens": 123,
"token_liquidity": 123,
"total_supply": 123,
"swap_fees": 123,
"swap_volume": 123,
"swap_fees_24": 123,
"threshold": 123,
"swap_volume_24": 123,
"holder_dev": 123,
"holder_top": 123,
"txn_count": 123,
"decimals": 123,
"deposits": true,
"divisibility": 123,
"external": true,
"trading": true,
"withdrawals": true,
"last_action_time": "2023-11-07T05:31:56Z",
"price_5m": 123,
"price_1h": 123,
"price_6h": 123,
"price_1d": 123,
"rune_id": "<string>",
"twitter_verified": true,
"rel_tags": [
{
"id": 123,
"name": "<string>",
"created_time": "<string>",
"description": "<string>"
}
],
"tags": {},
"verified": true,
"liquidity_threshold": 123,
"progress": 123,
"description": "<string>",
"image": "<string>",
"creator": "<string>",
"icrc_ledger": "<string>",
"rune": "<string>",
"twitter": "<string>",
"website": "<string>",
"telegram": "<string>",
"last_comment_time": "<string>"
}
]
}
}Tokens
Get token twitterverify
GET
/
token
/
{id}
/
twitter
/
verify
cURL
